<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>3 en raya</title>
</head>
<body>
      <div class="tablero">
        <div class="casilla" id="1">d</div>
        <div class="casilla" id="2"></div>
        <div class="casilla" id="3"></div>
        <div class="casilla" id="4"></div>
        <div class="casilla" id="5"></div>
        <div class="casilla" id="6"></div>
        <div class="casilla" id="7"></div>
        <div class="casilla" id="8"></div>
        <div class="casilla" id="9"></div>
      </div>

      <link rel="stylesheet" href="./estilo/3enraya.css">
      
  </body>
</html>
